#subscribe-module {
  color: #212121;
  background-color: #c9dbda;
  padding:2rem;
}
#subscribe-module p, 
#subscribe-module label, 
#subscribe-module input, 
#subscribe-module span,
#subscribe-module button  {
  font-size: 16px;
}
#subscribe-module .mfn-block,
#subscribe-module .mfn-field-row {
  margin: 1.2rem 0 0 0;
}
#subscribe-module .mfn-info-main {
  margin-top: 0;
}
#subscribe-module .mfn-info-main-1 {
  font-size: 1.6rem;
  line-height: 1;
  font-weight: bold;
  margin-top: 0;
}
#subscribe-module .mfn-info-options {
  margin-top: 3rem;
  line-height: normal;
}
#subscribe-module .mfn-fields,
#subscribe-module .mfn-policy  {
  margin-top: 2rem
}
#subscribe-module .mfn-list {
  list-style: none;
  margin-left: 0;
  padding-left: 0 !important;
  display: flex;
  flex-direction: column;
  gap: .5rem;
}
#subscribe-module .mfn-list,
#subscribe-module .mfn-policy-approve,
#subscribe-module input.mfn-field-address {
  margin-top: .8rem;
}
#subscribe-module .mfn-list-item,
#subscribe-module .mfn-policy-approve {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: .5rem;
}
#subscribe-module .mfn-list-item .mfn-sub-option,
#subscribe-module .mfn-policy-approve .mfn-sub-approve {
  zoom:1.2;
  border-radius: 4px;
}
#subscribe-module .mfn-list-item > label,
#subscribe-module .mfn-field-row > label,
#subscribe-module .mfn-policy-approve > label {
  margin-bottom: 0;
}

#subscribe-module .mfn-field-address {
  border-radius: 4px;
  color:black;
}
#subscribe-module .mfn-field-address::placeholder {
  opacity:0.5;
}
#subscribe-module label.mfn-field-address {
  display: block !important;
  visibility: hidden;
}
#subscribe-module label.mfn-field-address::before {
  visibility: visible;
  content: 'Fyll i din e-postadress:';
}
#subscribe-module .cursor-init {
  text-decoration: underline;
}
#subscribe-module .cursor-init:hover {
  color: #7da8ae !important;
}
#subscribe-module .mfn-submit {
  text-align: right;
}
#subscribe-module .mfn-sub-submit {
  border: 0 !important;
  background-color: #00837e !important;
  padding: 10px 20px !important;
  border-radius: 4px;
  color: white;
}
#subscribe-module .mfn-sub-submit:hover {
  background-color: #7da8ae !important;
}
#subscribe-module .mfn-status {
  margin-top: 0;
}




/*GRID*/
@media only screen and (min-width: 960px) {
  #subscribe-module:not(.mini) {
    padding: 3rem 2rem;
  }
  #subscribe-module:not(.mini) > div {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2rem;
  }
  #subscribe-module:not(.mini) .mfn-info-main {
    grid-column: span 2;
    width: 100%;
    margin: 0;
    max-width: 70%;
  }
  #subscribe-module:not(.mini) .mfn-info-main-1 {
    font-size: 2.5rem;
  } 
  #subscribe-module:not(.mini) .mfn-info-options {
    grid-row: 2;
    margin-top: 1rem;
  }
  #subscribe-module:not(.mini) .mfn-options {
    grid-row: 3;
    align-self: end;
    margin-top: 0;
  }
  #subscribe-module:not(.mini) .mfn-info-options, .mfn-options {
    grid-column: 1;
    width: 100%;
  }
  #subscribe-module:not(.mini) .mfn-fields {
    grid-column: 2;
    grid-row: 3;
    width: 100%;
    margin-top: 0;
  }
  #subscribe-module:not(.mini) .mfn-field-address {
    display: block !important;
    margin-bottom: .3rem;
    width: 70%;
  }
  #subscribe-module:not(.mini) .mfn-policy {
    grid-column: 1;
    grid-row: 4;
    width: 100%;
  }
  #subscribe-module:not(.mini) .mfn-submit {
    grid-column: 2;
    grid-row: 4;
    width: 100%;
    align-self: end;
  }
  #subscribe-module:not(.mini) .mfn-status {
    grid-column: span 2;
    width: 100%;
  }
}
